<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
<html><head><title>QTFy Help Center</title>

</head>

<body style="background-color: rgb(255, 255, 255);">
<img style="width: 408px; height: 288px;" src="images/qtfylogo.png" align="top">
<h1 align="left"> <font face="Verdana, Arial, Helvetica, sans-serif">QTFy Help </font></h1>
<p><font face="Verdana, Arial, Helvetica, sans-serif">Here
you can find the QTFy help center. You can access the help topics
directly from the Contents menu.</font></p>
<p>&nbsp;</p>
<table border="0" cellpadding="5" width="98%">
<tbody>
<tr valign="top">
<td width="30%"><font face="Verdana, Arial, Helvetica, sans-serif"><a href="about.html">Introduction</a>
</font></td>
<td width="70%"><font face="Verdana, Arial, Helvetica, sans-serif">About QTFy</font></td>
</tr>
<tr valign="top">
<td width="30%"><font face="Verdana, Arial, Helvetica, sans-serif"><a href="debug.html">QuickStart Guide</a>
</font></td>
<td width="70%"><font face="Verdana, Arial, Helvetica, sans-serif"> Basic steps to
start your data analysis with QTFy
</font></td>
</tr>
<tr valign="top">
<td width="30%"><font face="Verdana, Arial, Helvetica, sans-serif"><a href="profile.html">Get demo dataset</a>
</font></td>
<td width="70%"><font face="Verdana, Arial, Helvetica, sans-serif">Download a demo
dataset from our website. </font></td>
</tr>
</tbody>
</table>
<font face="Verdana, Arial, Helvetica, sans-serif">
</font>
<hr>
<pre><font face="Verdana, Arial, Helvetica, sans-serif" size="-1"><br>Copyright (c) 2014-2016, <a href="https://www.bsse.ethz.ch/csd">Stavroula Skylaki &amp; Prof. Timm Schroeder</a>, Cell Systems Dynamics Group - D-BSSE, ETH Zurich <br>QTFy Version: 1.1 - Bug reporting and feature requests here: stavroula.skylaki&lt;!at!&gt;bsse.ethz.ch<br></font><br></pre>
<hr>
</body></html>